<?php
$dalTabletb_users = array();
$dalTabletb_users["usdeID"] = array("type"=>3,"varname"=>"usdeID", "name" => "usdeID");
$dalTabletb_users["usuario"] = array("type"=>200,"varname"=>"usuario", "name" => "usuario");
$dalTabletb_users["senha"] = array("type"=>200,"varname"=>"senha", "name" => "senha");
$dalTabletb_users["nome"] = array("type"=>200,"varname"=>"nome", "name" => "nome");
$dalTabletb_users["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");
	$dalTabletb_users["usdeID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_users"] = &$dalTabletb_users;
?>